@charset "UTF-8";

/*
*
* 共通デザイン
*
*/
/* 半角英数字の折り返し */
body {
    word-break: break-all;
    word-wrap: break-word;
}

/* ボタン */
.c-button:hover {
    opacity: 0.8;
}

/* 成功メッセージ */
.resultSuccessMessage,
.resultErrorMessage {
    position: relative;
    margin: 25px 0 10px 0;
    font-size: 12px;
    font-weight: bold;
    color: #0064fa;
}

/* エラーメッセージ */
.errorMessage {
    position: relative;
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    color: #FF5050;
}
/* 詳細条件のエラーメッセージ */
.itemSpecSearchDom .errorMessage {
	margin-left: 145px;
    margin-top: -5px;
    margin-bottom: 15px;

}
@media screen and (max-width:767px) {
	.itemSpecSearchDom .errorMessage {
		margin-left: 0;
	}
}

/* エラーエリア */
.errorArea {
    padding: 15px;
    line-height: 1.4;
    padding-bottom: 12px;
    margin-bottom: 12px;
    color: #FF5050;
    font-weight: bold;
    background: #FFF6F6;
}

/* 非活性ボタン */
a.disable {
    color: white;
    background-color: #9a9a9a;
    border: 1px solid #9a9a9a;
    pointer-events: none;
}

/* 編集不可の入力項目 */
input[readonly] {
    color: black;
    background-color: #9a9a9a;
}

/* ローディング表示 */
#loadingImage {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15000;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
#loadingImage .cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#loadingImage .spinner {
    width: 40px;
    height: 40px;
    border: 4px #F5F5F5 solid;
    border-top: 4px #C4D700 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
    100% {
        transform: rotate(360deg);
    }
}

/* モーダル */
.l-modal {
  background: none;
  margin: 0 auto;
  overflow-x: hidden;
}
.l-modal.is-btnfixed {
  padding-bottom: 132px;
}
.l-modal__title {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 36px;
}

.l-modal-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease;
}
.l-modal-wrap.is-active {
  opacity: 1;
  visibility: visible;
}
.l-modal-wrap__bg {
  background: #000;background-color: rgba(var(--modal-back-color), 0.85);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.l-modal-wrap__inner {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  margin: 0 auto;
  max-width: 920px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
  background-color: #fff;
}
@media screen and (max-width:985px) {
  .l-modal-wrap__inner {
    margin: 0 25px;
  }
}
.l-modal-wrap__inner iframe {
  width: 100%;
  max-height: 90vh;
  border:none
}
.sp .l-modal-wrap__inner iframe {
  max-height: 80vh;
}
.l-modal-wrap__close {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%, -50%);
}
.l-modal-wrap__close .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  color: #788883;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #d5dedb;
  font-size: 20px;
}
.icon-close:before {
  content: "";
  width: 17px;
  height: 17px;
  background: url("../../images/btn_close.svg");
  background-repeat: no-repeat;
  font-size: 30px;
}
